body {
background-image: url(images/background.jpg);
font-size: 200%;
background-repeat: repeat;
background-size: cover;
font-family:verdana;
}
h1 {
text-align: center;
background-color: #d3d3d3;
}
h4 {
text-align: right;
}

h5 {
text-align:center;
font-size: 100%;
}
img.wrap {
float: left}
.timeline {
text-align: left;
margin-left: 35%;
margin-right: 35%;
list-style-type: none;
}
.list {
text-align: left;
margin-left: 35%;
margin-right: 35%;
}
.white {
background-color: white;
}
.downfurther {
margin-bottom: 7%;
}
.goodcolor {
background-color: #adadad;
}
nav {
    text-align: right;
    background-color: #adadad;
}
.everything {
    margin-left: 2%;
    margin-right: 2%;
    margin-top: 2%;
    margin-bottom: 2%;
    background-color: #adadad;
}
form {
    margin-left: 40%;
}